/************************************/
/***    32. 404 Error Page css    ***/
/************************************/

.error-page{
	padding: 100px 0;
}

.error-page-image{
	text-align: center;
	margin-bottom: 30px;
}

.error-page-image img{
	width: 100%;
	max-width: 40%;
}

.error-page-content{
	text-align: center;
}

.error-page-content .section-title,
.error-page-content-body p{
	margin-bottom: 20px;
}
